Library Version 18.1.40

unique
Prev | Chapter 4. Db_vector | Next

## unique

### Function Details

    void unique()

Remove consecutive duplicate values from this list.

This function supports auto-commit.

#### See Also

http://www.cplusplus.com/reference/list/list/unique/

    void unique(BinaryPredicate binary_pred)

Remove consecutive duplicate values from this list.

This function supports auto-commit.

#### Parameters

##### binary_pred

The compare predicate to dertermine uniqueness.

#### See Also

http://www.cplusplus.com/reference/list/list/unique/

### Group: std::list specific functions

http://www.cplusplus.com/reference/list/list/

### Class

db_vector

Prev | Up | Next
merge | Home | sort